<ART ID="02052" PID="2319" JID="147" BPAGE="2369" EPAGE="2376" PII="S0217984909020527" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIFFUSION CHARACTERISTIC OF SEVERAL ELEMENTS IN COPPER DURING AN ELECTRIC SPARK PROCESSING UNDER A CONSTANT MAGNETIC FIELD</MTI>
<RTI>Diffusion Characteristic of Several Elements in Copper</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DINA</FNM>
<SNM>GERTSRIKEN</SNM>
<X-REF REFID="S0217984909020527AF001"></X-REF>
</AUT>
<AUT>
<FNM>VLADIMIR</FNM>
<SNM>MAZANKO</SNM>
<X-REF REFID="S0217984909020527AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020527AF001">Department of Mass-transfer Physics, Institute for Metal Physics N.A.S. of the Ukraine, Academician Vernadsky Blvd, 03680, Kyiv-142, <CNY>Ukraine</CNY></AFF>
<AUT>
<FNM>SHENGRU</FNM>
<SNM>QIAO</SNM>
<EAD>blao@nwpu.edu.cn</EAD>
<X-REF REFID="S0217984909020527AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHENGYU</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984909020527AF002"></X-REF>
</AUT>
<AFF ID="S0217984909020527AF002">National Key Laboratory of Thermostructure Composite Materials, Northwestern Polytechnical University, Xi'an, Shaanxi Province, 710072, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 October 2008</RE>
<RV>9 December 2008</RV>
</HIST>
<ABST>
<P>The surface of <F><RM>Cu</RM></F> cathode was alloyed by several elements, including pure <F><RM>Ni</RM></F>, <F><RM>Fe</RM></F>, <F><RM>Ag</RM></F> and pyrolytic graphite, during electric spark processing technology (ESP). The energy, gap between the electrode and matrix, and the total fabricating time of ESP are 0.9 J, 0.5 mm, and 30 s, respectively. The ESP was performed under a constant magnetic field (CMF) of 630 kA/m. The atom distribution profiles along the depth were measured by a serial sectioning and autoradiography. The lattice constants were studied by an X-ray diffractometer. The results show that there is one or several concentration peaks in the subsurface of <F><RM>Cu</RM></F>. When the depth is beyond the location corresponding to the concentration peaks, the concentration distribution in the matrix can be described by an exponential function. <F><RM>Fe</RM></F> and <F><RM>C</RM></F> atoms can homogeneously diffuse into the <F><RM>Cu</RM></F> lattice, accompanied by mechanical mixtures, and no traces of diffusion along the grain boundaries can be found. Comparing with the condition without a CMF, the diffusion coefficient decreases when the magnetic field is parallel to the surface, whereas the diffusion coefficient is the smallest when the magnetic field is perpendicular to the surface. The lattice constant of <F><RM>Cu</RM></F> becomes smaller after the ESP.</P>
</ABST>
<KWDG>
<KWD>Diffusion</KWD>
<KWD>concentration profile</KWD>
<KWD>redistribution of atom</KWD>
<KWD>electric spark processing</KWD>
<KWD>magnetic field</KWD>
</KWDG>
</FRONT>
</ART>
